Subject: Re: bug#36597: 27.0.50; rehash hash tables eagerly in pdumper

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 11 Aug 2020 13:50:29 +0200

Paul Eggert <[email-masked]> writes:

> It also simplifies the code a bit, so I took the liberty of installing
> it, after updating its commit message a bit and changing it to keep a
> comment that was updated recently (I figure this was a merge
> error).

Just for fun, I re-ran the "make compile-always" test 20 times
before/after pulling the new version, and the mean compilation speed is
slightly smaller after.  But as before, the speeds vary ~10% between
runs.  But at least there's no obvious negative performance impact here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no